/** Všeobecné CSS pre použitie v moduloch **/

input, select, textarea {}
.infobox .summary p {margin-bottom: 0;}

#middle .order-steps li a {display: block;width: 100%;color: inherit;text-decoration: none;}
#middle .module-content h2 {margin: 0;}
#middle .module-content .infobox {padding: 0 10px}
#middle .module-content .infobox-read-only p:first-child img,
#middle .module-content .infobox-read-only h2:first-child img {
    float: right !important;
    margin-right: 0 !important;
}

#middle .module-content .infobox-read-only h2 {
    margin: -10px 0 10px;
}
#middle .col-module-hepler { padding: 0 15px !important; }
#middle hr {border-top: 1px solid #e8e8e8;}
#middle .bootstrap-select { max-width: none !important; }
#middle .module-content .module-voucher-btn { margin-left: -1px; min-width: 90px; height: 35px;}
#middle .module-content .voucher-label { width: 100%; min-height: 38px; background-color: #F5EDD6; color: #897E5E; line-height: 38px; padding: 0 10px; margin-bottom: 5px; }
#middle .module-content .voucher-label .delete { margin-top: 11px; color: #897E5E !important; }
#middle .module-content .disabled-row > * { opacity: 0.5; }
#middle .module-content .disabled-row button { cursor: default; }
#content table th {background-color: #6C1812;}
#content table tbody, #content table td {/* background-color: #faf6ec; */}

/* Buttons */
.btn.btn-darceky {
	width: 100%;
	min-width: 50px;
	background: transparent url("/assets/img/fotoobraz/but.png") 0px 0px repeat-x;
	height: 40px;
	display: inline-block;
	margin: 0;
	padding: 6px 12px;
	line-height: 1.42857;
	cursor: pointer;
	border: 0;
	border-radius: 0;
	opacity: 1;
	box-sizing: border-box;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-shadow: none;
	white-space: nowrap;
	vertical-align: middle;
	transition: opacity 0.4s;
}
.btn.btn-darceky:hover {
	opacity: 0.8;
	transition: none;
}

.btn {
    margin: 0px;
}
.btn.btn-small {
    height: 34px;
    line-height: 34px;
}
.btn.btn-xsmall {
    height: 28px;
    line-height: 28px;
}
.btn-count {
    width: 100%;
    border-right: 1px solid #fff;
    cursor: pointer;
    background: url("assets/img/fotoobraz/but.png");
    height: 40px;
    line-height: 40px;
    border-radius: 0;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    transition: 0.4s opacity;
}
.btn-count:hover {
    opacity: 0.7;
}
.form-horizontal .radio-inline {padding-top: 0px;}
.form-horizontal .radio {padding-top: 5px;}
.radio label input[type=radio] {
    margin-top: 3px;
}

/* selects */
.select-disable {
	background: #DDDDDD;
}
#middle .bootstrap-select .btn {
	height: 44px;
	display: inline-block;
	margin: 0;
	padding: 6px 12px;
	line-height: 1.42857;
	cursor: pointer;
	background-image: none;
	border-radius: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}

#middle .bootstrap-select .btn {
	height: 40px;
	display: inline-block;
	margin: 0;
	padding: 6px 12px;
	line-height: 1.42857;
	cursor: pointer;
	background-image: none;
	border-radius: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}
.bootstrap-select .btn-default
{
    color: #333;
    background-color: #FFF;
    border-color: #CCC;
}
.form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px;
}
.form-horizontal .form-group label {
	margin-top: 0px;
}
.form-group .control-label {
	margin-bottom: 5px;
	font-family: Roboto, 'Trebuchet MS', Calibri, Arial, sans-serif;
	font-size: 14px;
	font-weight: 900;
}
.form-horizontal .form-group .control-label {
	text-align: left;
}
.form-horizontal .form-group .control-label.select {
	margin-top: 0px;
}

#article .bootstrap-select.btn-group .dropdown-menu.inner {
	padding: 0px;
}
#article .bootstrap-select.btn-group .dropdown-menu li {
	background: none;
	padding: 0px;
}
#article .bootstrap-select.btn-group button span {
	/* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
}

.form-control {width: 100%;height: 40px;padding: 1%;border-radius: 0px;font-size: 99%;line-height: 40px;}
textarea.form-control {line-height: 1.42857143;}
.form-control::-webkit-input-placeholder {font-weight: normal;}
.form-control:-moz-placeholder {font-weight: normal;}
.form-control::-moz-placeholder {font-weight: normal;}
.form-control:-ms-input-placeholder {font-weight: normal;}


.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
[class*='col-'].no-pad {
	padding-right:0;
    padding-left:0;
}
[class*='col-'].half-pad {
	padding-right:7.5px;
    padding-left:7.5px;
}
.col-lg-offset-0_5 { margin-left: 4.16666666%; }
.col-lg-1_5 { width: 12.5%; padding-left: 15px; padding-right: 15px; float: left;}
.col-lg-2_5 { width: 20.83333333%; padding-left: 15px; padding-right: 15px; float: left;}
.col-lg-4_5 { width: 37.49999999%; float: left;}
.col-lg-5_5 { width: 45.83333333%; float: left;}
.col-lg-7_5 { width: 62.49999999%; float: left;}
[class*='col-'].left-pad {
	padding-right:0;
    padding-left:10px;
}
[class*='col-'].right-pad {
	padding-right:10px;
    padding-left:0;
}

/*
 * mriežka 13 pre dizajn od visibility
 */
.colv-1 {width: 7.69230769%;}
.colv-2 {width: 15.38461538%;}
.colv-3 {width: 23.07692307%;}
.colv-4 {width: 30.76923076%;}
.colv-5 {width: 38.46153845%;}
.colv-6 {width: 46.15384614%;}
.colv-7 {width: 53.84615383%;}
.colv-8 {width: 61.53846152%;}
.colv-9 {width: 69.23076921%;}
.colv-10 {width: 76.9230769%;}
.colv-11 {width: 84.61538459%;}
.colv-12 {width: 92.30769228%;}
.colv-13 {width: 100%;}

.colv-05 {width: 3.846153845%;}
.colv-85 {width: 65.384615365%;}

[class*='colv-'] {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	box-sizing: border-box;
}
[class*='colv-'].no-pad {
	padding-right:0;
    padding-left:0;
}
[class*='colv-'].left-pad {
	padding-right:0;
    padding-left:15px;
}
[class*='colv-'].right-pad {
	padding-right:15px;
    padding-left:0;
}

/* language */
.lang-module-block {
	position: absolute;
	right: 20px;
	top: 20px;
}
.lang-module-block a {
	display: block;
	margin-top: 5px;
}

/* svg-drag */
.svg-drag-image-show {
	position: absolute;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	z-index: 1000;
	padding: 30px;
	border: 6px solid green;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.5);
	opacity: 0;
	transition: opacity 0.4s;
	display: none;
}
.svg-editor-block.show-drag .svg-drag-image-show {
	opacity: 1;
	display: block;
}
.svg-drag-image-show .drag-border {
	border: 2px solid green;
	height: 100%;
}
.svg-drag-image-show .drag-border span {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 70px;
	color: green;
	margin-top: 50px;
	font-style: italic;
}

/* VOUCHERY */
.fa-red {color: rgba(153,42,42,1);}
.fa-green {color: green;}

.voucher-items {
	min-height: 34px;
	padding: 12px 15px;
	background-color: #ececec;
}
.voucher-items p {
	padding: 2px 0px;
	margin: 0;
}
.voucher-items p .fa-remove {
	display: inline-block;
	float: right;
	font-size: 18px;
	color: rgba(153,42,42,1);
}
.voucher-items p .fa-remove:hover {
	cursor: pointer;
}

#imageIndicatorList { display: none;}

.introjs-tooltip .introjs-tooltipbuttons {
	/* text-align: center; */
}

.introjs-tooltipReferenceLayer .introjs-tooltip {
	background: #f5edd8;
	background: #ffffff;
	padding: 10px 20px 15px;
	border: 1px solid #898989;
}
.introjs-tooltipbuttons .introjs-button {
	border-color: #bdbdbd;
	background: #d7eab5;
	padding: 5px 20px;
	border-radius: 0;
	color: #526c23;
	font-weight: 700;
	/* font-size: 11px; */
	text-shadow: none;
	transition: 0.3s;
}

.introjs-tooltipbuttons .introjs-skipbutton {
	background: #dedede;
	color: #5d5d5d;
	display: none;
}

.introjs-tooltipbuttons .introjs-donebutton {
	display: inline-block;
}
.introjs-skipbutton {}

.info-disabled {
	position: absolute;
	z-index: -10;
	top: 20px;
	left: 10px;
	width: 100%;
	height: 100%;
	color: #bf3635;
	font-size: 13px;
	opacity: 0 !important;
	padding: 10px;
	font-weight: 700;
	transition: 0.3s;
	margin: 0;
	}

#middle .module-content .disabled-row:hover .info-disabled {
	/* display: block !important; */
	opacity: 1 !important;
	z-index: 20;
}

.info-disabled:before {
	content: "   \f05e  ";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 18px;
	vertical-align: middle;
	}